Subject: New Reply Received - Conversation with Indu Jaanvi Jatwani=0ALittle Minds
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 05:01:04 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Conversation with Indu Jaanvi Jatwani
Little Minds  Ticket comment <div>Hi sir/madam,</div>
<div>Thank you for taking the time to consider my issue and try to work on it.</div>
<div><br></div>
<div>However, based on my last experience with not just the delivery team, but with the manager not contacting until 10pm at night and the help centre staff repeating the same thing that they are trained to say everytime I called (around 8-9 times!) and each one assuring that my items are placed on priority and YET I only receive them 2 days AFTER your delivery date at 9pm at night… all these have left a very sour experience. And I don’t think I would like to shop with you anymore and experience any of that again &#128591;&#127996;</div>
<div><br></div>
<div>Just so that others don’t have the same issue ever again, let me just tell you something. I placed an order with MAX. So my items being delayed is MAX’s fault and not the delivery agents’ (who your manager very conveniently blamed saying that your order had left the warehouse on time, however it was the delivery agent that did all the delay…. 2 days delay?!?!) So if ever you have a customer who has been calling multiple times regarding a delay in an order delivery that’s happening on YOUR side, it is YOUR responsibility to get up and arrange your in-house driver to go get the same items from the warehouse and get them delivered to the customer. I don’t care what the delivery agent does in between or who they are. My concern is if MAX is giving me my items on time or not. </div>
<div><br></div>
<div>Having said that, Thank you for returning back my money. However, this is just the amount back from one shipment. I had 2 seperate shipments placed on 2 seperate days and BOTH were delayed! So both needed to be returned back. I have received an SMS about the return of the second one as well so I guess that’s sorted.</div>
<div><br></div>
<div>But thank you for taking time on my issue &#128591;&#127996;. However it’s much too late. </div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Jaanvi Jatwani</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Feb 2023, at 02:16, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Hi Vanita,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.<br><br>We sincerely apologize for any inconvenience caused to you.<br><br>"we are sorry that you were not contacted by the delivery partner, we take these scenarios very seriously as we do not wish you to have such experience with us.<br><br>Please know that currently the items are on their way back to the warehouse and as we are unable to route them back to you, we would request you to please place a new order with us while I escalate the issue to the relevant team about the delivery failure."</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount AED62.10 on 14/02/2023 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702017